/********************************************************************************/
.toggleMenu {
	display: none;
	margin: 0px 0 0;
	padding: 5px 0 3px;
	width: 100%;
}
.toggleMenu > img {
	float: right;
	margin-right: 5px;
}
.toggleMenu b {
	color: #379b07;
	display: inline-block;
	float: left;
	font-size: 17px;
	font-weight: normal;
	padding: 7px 21px 0 10px;
}

.need-help-two {
    float: left;
}
.cart-info {
    float: right;
}

.address-checkbox {
    text-align: center;
}

.logout-med-res {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 5px 0 0;
    padding: 0;
    position: absolute;
    width: 118px;
    z-index: 99999; text-align: center;
}
div#logout-res a {
    border-bottom: 1px solid #ddd;
    padding: 6px 0;
}
.username-table {
    clear: both;
}
.cont-info-pag{margin:15px 0 20px 60px !important;font-weight:bold;}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}
.order-detail-billaddress td {
	padding: 4px 4px;
}
.order-detail-shippaddress td {
	padding: 4px 4px;
}
.add-to-bg-web{
display:none;
}
/*==============table responsive===============================*/

@media only screen and (max-width: 767px) {
 .address-military p.h-2 {
    width: 100%;
}
.now h3 {
	font-size: 13px !important;
}
/* Force table to not be like tables anymore */
#no-more-tables table,  #no-more-tables thead,  #no-more-tables tbody,  #no-more-tables th,  #no-more-tables td,  #no-more-tables tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#no-more-tables tr { /*border: 1px solid #ccc; */
}
#no-more-tables td {
	/* Behave like a "row" */
	border: none;
	/*border-bottom: 1px solid #eee;*/
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left;
	color: #196273;
	font-size: 13px;
	line-height: 24px;
	width: 49.6%;
}
#no-more-tables td.pad {
	/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 0%;
	white-space: normal;
	text-align: left;
	color: #196273;
	font-size: 13px;
}
#no-more-tables td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}
/*
    Label the data
    */
#no-more-tables td:before {
	content: attr(data-title);
}
.tdbglc > td {
	padding: 6px 6px 6px 0;
}

.existing-user {
    display: block;
    float: none;
    width: 100%;
}

}

/*==============table responsive===============================*/



/*==============Media Queries for Responsive===============================*/



@media screen and (max-width: 1005px) {
.wrapper {
    width: 96%;
	padding:0px 10px;
}
.content{width: 100%;}
nav{width:100%; margin-left: 0px;}
nav ul li a{padding: 12px 13px 13px;}
.add-to-bg-web{
display:block;
}
.add-to-bg-med{
display:none;
}
}

@media screen and (max-width: 980px) {
	.category-row1 {
    float: left;
    margin: 0 0 10px 9px;
    width: 98%;
}
.ct-box1 {
    width: 32%;
}

.ct-box-inn1 {
    width: 100%;
}
.box-img1 {
    width: 31%;
}
.ct-box-heading1 {
    width: 31%;
}

.ct-box1:nth-child(3n+3) {
    margin-right: 0;
}
.click-view1{
    margin: 109px 0 0 192px;
}
.ct-box-heading1 strong{font-size: 23px;}
.index-cnt .inner .lft-pnl{width: 45%;}
footer{height:auto;}
.securelogos div:nth-child(3n+2) {
	display:none;
}
.fotterclss {
    text-align: right;
    width: 52%;
}
.copyright {
    clear: both;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
.ct-box-heading1 h2{font-size: 23px;}


/*==========================*/
.index-cnt .inner .lft-pnl.r2pnl{width: 45%;}
.fluid-row-ice { float: left; padding: 10px 0 0 !important;}
.click-view2{ margin:109px 0 0 200px;}


.cont-fomr-p {
    margin: 15px 0 10px 10px !important;
}
.cont-form {
    display: block;
    width: 100%;
}
.newcatrow{width:100%;}
.cat-row .pt-box:last-child {
    margin-right: 12px;
}
.pt-box {
    margin-left: 4px;
    margin-right: 6px;
    width: 31%;
}
	
.cat-row {
    width: 100%;
}

.sit-map-resp {
    display: block;
    padding: 0 10px;
    width: 100%;
}

.con-h-drop{width:100%;}

.con-h-bo2{width: 98%;}
.content-list{width:100%;}

.f-pt-box{ padding: 5px;
    text-align: center;
    width:46%;}
	
.f-pt-box .rit-p{margin-right: 0px;
    margin-top: 7px;
    width: 60%;}
.f-pt-box .lft-p{width: 34%;}


.dtl-lft-part{ width:100%;}
.large-img-part {
    width: 47%;
}
.dtl-cnt-dtl {
    float: left;
    width: 52%;
}
.dtl-cnt-dtl .cnt-in {
    width: 100%;
}
.dtl-rit-part {
    width: 100%;
}
.add-to-bg {
    width: 100%;
}
.scroll-innerBox {
    width: 100% !important;
}
.makeScroll {
    width: 98% !important;
}


.picture-slides-fade-container a {
    display: block;
    width: 100%;
}
.selc-2{width: 200px;}
.con-h-bg3-right{width:30%;}

.cat-row.form-pass {
    padding: 0 10px;
}
.msgErrorgreen{ width: 95%;}
.msgError{width: 93%;}

.ship-botom {
    float: right;
    height: auto;
    width: 48%;
}
.bill-botom {
    height: auto;
    margin-bottom: 10px;
    width: 48%;
}
.cart-list{ width: 100%;}



.res-box6 {
    float: left;
    width: 100%;
}
.cart-list.cart-L2 .res-box3 {
    height: 20px;
    width: 100%;
}

.lift-box{width:87%; height: auto;}
.lift-txt{width: 44%;}
.lift-redio{width: 50%;}

.res-box{width:87%; height: auto;}
.res-txt{width: 44%;}
.res-redio{width: 50%;}

.note-box{ width: 68%; height:auto;}
.g-tot{width: 30%;}

.s-ship{width: 98%;}
.p-code{width: 98%;}

.prom-c {
    float: right;
    margin: 0 8px 0 0;
    width: 68%;
}
.s-ship > select {
    width: 160px;
}
.prom-c > br {
    display: none;
}
.p-code .row-6 {
    float: left;
}

.prom-c .row-7 {
    float: left;
    padding-top: 8px;
}

.note-txt{width: 94%; float: none;}
.note-box .n-icon {
    float: left;
    margin: 11px 7px 0 12px;
}

.existing-user.existing-user2.right h3 {
     display: block;
    padding: 0;
    text-align: center;
    width: 100%;
}
.newuser2 h3 {
    display: block;
    padding: 0;
    text-align: center;
    width: 100%;
}

.existing-user.existing-user2.right {
    width: 48%;
}
}
@media screen and (max-width: 800px) {
	.click-view1{margin: 109px 0 0 139px;}
	.click-view2{ margin:109px 0 0 146px;}
	
	.h-right {
    float: right;
    margin: 0;
    padding: 6px 1px 0 0;
}
.logo {
    float: left;
    margin: 0;
    width: 32%;
}

.sub-link {
    display: block;
    margin-bottom: 3px;
}
/*--------------------------*/
.dtl-row .reg-pt {
    margin-top: 0 !important;
    padding: 0;
    width: 49%;
}

.dtl-row .user-box {
    clear: none;
    float: right;
    margin-top: 0;
    padding: 0;
    width: 50%;
}

.reg-pt .newTableClass.n-b {
    display: block;
    width: 100%;
}
.reg-pt .newTableClass.n-b tbody {
    display: block;
    width: 100%;
}
.reg-pt .newTableClass.n-b tr {
    display: block;
    width: 90%;
}
.reg-pt .newTableClass tr {
padding: 0 8px !important;
}
.ship-ads table tr {
padding: 1px 8px !important;
}
.user-box td .gree-bg1 {
    text-align: left;
}
.reg-pt .newTableClass.n-b td {
    display: block;
    width: 100%;
}
.input.star.row-3 {
    width: 91% !important;padding: 5px 9px 6px 15px !important;
}
.address-checkbox {
   text-align: center;
    width: 90%;
}
.input.row-5 {
    width: 91% !important;padding: 5px 9px 6px 15px !important;
}
.input.row-1 {
    width: 91% !important;padding: 5px 9px 6px 15px !important;
}
.input.star.row-2 {
    width: 91% !important; padding: 5px 9px 6px 15px !important;
}
.input.row-9 {
    width: 91% !important;padding: 5px 9px 6px 15px !important;
}
.input.star.row-4 {
    width: 91% !important;
	padding: 5px 9px 6px 15px  !important;
}
.newTableClass.n-b select {
    width: 98% !important; border-radius: 6px;
}
.input.row-10 {
    width: 91% !important;
	padding: 5px 9px 6px 15px !important;
}

.input.row-3 {
    width: 91% !important;
	padding: 5px 9px 6px 15px  !important;
}
.input.star.row-7 {
    padding: 5px 9px 6px 15px !important;
    width: 91% !important;
}
.user-box .newTableClass.n-b {
    display: block;
    width: 100%;
}
.user-box .newTableClass.n-b tbody {
    display: block;
    width: 100%;
}
.user-box .newTableClass.n-b tr {
    display: block;
    width: 90%;
}
.user-box .newTableClass.n-b td {
    display: block;
    width: 100%;
}

}
@media screen and (max-width: 768px) {	
.click-view1{ margin: 109px 0 0 129px;}
.click-view2{ margin: 109px 0 0 136px;}
}
@media screen and (max-width: 767px) {
	.search-part{margin: 0;}
.h-right {
    float: right;
    margin: 0;
    padding: 6px 10px 0 0;
}
	.logo {
    float: left;
    margin: 0 0 0 10px;
    width: auto;
}
.sub-link {
    display: inline-block;
}
.ct-box1:nth-child(3n+3) {
    margin-right: 11px;
}
nav{margin-left: 0; margin-top: 10px;
    width: 100%;}	

nav ul {
    background: #fff none repeat scroll 0 0;
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2147483647;
}
nav ul li{border-bottom: 1px solid #ccc;
    display: block !important; background:none;
    float: none;}
nav ul li a{float:none; display: block;}
.menu > li > ul{top: 0px; position:relative; left: 0;}
.menu > li > ul > li > ul {
    display: none !important;
}
.menu > li > a::after{float:right;}
.arrowdata::after{display:none;}

footer{height:auto;}
	
	.fotterclss {
    text-align: center;
    width: 100%;
}
.securelogos div:nth-child(3n+2) {
	display:none;
}

.logo {
    float: left;
    margin: 0;
    text-align: center;
    width: 100%;
}
.bann-txt{display:none;}
.h-inner{background:none;}

.need-help-two {
    margin-top: 43px;
    position: absolute;
}

.h-right{padding: 6px 0 0;  margin: 10px 0 37px;}
.h-right-sh{background:none;}
header{ height: 160px;}


.ct-box1 {
    width: 47%;
}.ct-box-inn1 {
    width: 100%;
}.box-img1 {
    width: 45.5%;
}.ct-box-heading1 {
    width: 45.5%;
}.click-view1{margin: 109px 0 0 213px;}
.copyright{width:100%;}
#f-link{display:none;}
.index-cnt .inner .lft-pnl{ width: 94%;}
.feature{ width:100%; background:none;}


/*=========================*/
.cat-header { height: 214px;}
.bann-text{ display: none;}
.cat-h-inner-bg { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;}
nav form.right { display: none;}
.paging.brade-bg{background:none;}
.paging{top: 151px;}
.index-cnt .inner .lft-pnl.r2pnl{padding: 3px 17px; width: 94%; float: left !important;}
.fluid-row-ice {  float: left; padding: 10px 0 0 !important;}
.click-view2{ margin: 109px 0 0 221px;}


.h-contact-inn{background:none;}
.h-about-inn{background:none;}
.cont-form {
    display: block;
    width: 100%;
}

.cat-header.h-inn-bg {
    height: 154px;
}
.paging.paging-2 {
    margin-top: -30px;
    position: inherit;
}
.brade-bg-pat p a{color: #0054be;}
.brade-bg-pat span{color: #0054be;}

.newcatrow{width:100%;}
.pt-box{margin-left: 11px;  margin-right: 11px; width: 45%;}

.toggleMenu {
    background: rgba(0, 0, 0, 0) url("../images/nav-bg.png") repeat-x scroll 0 0;
    border-left: 1px solid #c2c2c2;
    border-radius: 3px;
    border-right: 1px solid #c2c2c2;
    display: none;
    float: right;
    margin: -38px 0 0;
    padding: 6px 0 3px;
    position: relative;
    width: 130px;
}
.toggleMenu {
    background: rgba(0, 0, 0, 0) url("../images/nav-bg.png") repeat-x scroll 0 0;
    display: inline-block;
    float: right;
    margin: -40px 0 0;
}
nav {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-left: 0;
    margin-top: 0;
    width: 100%; border: medium none;
}

.fluid-row .h-right {
    margin-bottom: 0;
}
.fluid-row .h-right {
    width: 100%;
}
.h-right .cart-info {
    float: left;
    margin-right: 11px;
    width: auto;
}
.cart-info {
    float: left;
}
.h-right .need-help-two {
    float: left;
    margin-top: 0;
    position: inherit;
}

.paging {
    top: 110px;
}
.cat-header {
    height: 180px;
}

.con-h-bg3-right {
    display: none;
}

.f-pt-box{ padding: 5px;
    text-align: center;
    width:46%;}
	
.f-pt-box .rit-p{margin-right: 0px;
    margin-top: 7px;
    width: 60%;}
.f-pt-box .lft-p{width: 34%;}
.content-list{width:98%;}

.dtl-lft-part{ width:100%;}
.large-img-part {
    width: 47%;
}
.dtl-cnt-dtl {
    float: left;
    width: 52%;
}
.dtl-cnt-dtl .cnt-in {
    width: 100%;
}
.dtl-rit-part {
    width: 100%;
}
.add-to-bg {
    width: 100%;
}
.scroll-innerBox {
    width: 100% !important;
}
.makeScroll {
    width: 98% !important;
}


.msgError{width: 87%;}

/*---------specials.php-------------*/

.specials-resp {
    display: block;
    margin: 0 auto;
    width: 94%;
}
.specials-resp > tbody {
    display: block;
    width: 100%;
}
.specials-resp tr {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image {
    display: table;
    width: 100%;
}
.specials-resp .bg-left-image table {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image table tbody {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image tr {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image td {
    display: block;
    width: 100%;
}


.new-user-media {
    border-top: 1px solid #999;
    display: block !important;
    margin-top: 10px;
    padding-top: 12px;
    width: 100%;
}
.existing-user.existing-user2.right{
    display: block;
    width: 100%;
}
.right-border1.new-user {
    display: none;
}

.existing-user table {
    display: block;
    width:93%;
}
.existing-user table td {
    display: block;
    text-align: left;
    width: 100%;
}
.new-user-media table {
    display: block;
    width: 93%;
}
.new-user-media table td {
    display: block;
    text-align: left;
    width: 100%;
}
.new-user-media table tr {
    display: block;
}
.new-user-media table tbody {
    display: block;
}


/*--------------------------*/
.resp-display-none-768{display:none !important;}
.border.forgot-pass-form {
    display: block;
    width: 94%;
}
.border.forgot-pass-form > tbody {
    display: block;
    width: 100%;
}
.border.forgot-pass-form tr {
    display: block;
}
.border.forgot-pass-form td {
    display: block;
    width: 100%;
}
.forgot-pass-res {
    display: block;
    width: 100%;
}
.forgot-pass-res > tbody {
    display: block;
    width: 100%;
}
.forgot-pass-res td {
    display: block;
    width: 100%;
}

.forgot-pass-res tr {
    display: block;
}

.cat-row.form-pass {
    padding: 0 10px;
    width: 96%;
}

.msgErrorgreen{ width: 85%;}



.dispaly-none-med-res {
    display: none !important;
}
.logout-responsive {
     background: rgba(0, 0, 0, 0) url("../images/cart-li.png") no-repeat scroll left center;
    color: #000;
    display: block !important;
    height: 34px;
    padding: 7px 0 0 9px;
}
.logout-responsive a {
    color: #2c2c2c;
    display: block;
    text-decoration: none;
}
.logout-responsive a img {
    float: left;
    margin-right: 4px;
}
/*---------member-area.php----------*/
.new_memberarea {
    float: right;
    height: auto;
    padding: 0;
}

.ship-botom {
    float: right;
    height: auto;
    width: 48%;
}
.bill-botom {
    height: auto;
    margin-bottom: 10px;
    width: 48%;
}
.bill-botom table td {
 
    line-height: 14px;
}
.ship-botom table td {

    line-height: 14px;
}

.changestyle {
    display: none !important;
}
.margin-bottom{margin-bottom:20px;}

/*--------------shopping-cart.php----------------*/
.head {
    display: none !important;
}
.cart-list{ width: 100%;}
.cart-description td {
    padding: 0 !important;
}

.shoppingcart-continue {
    padding: 0 !important;
    width: 50% !important;
	float:left;
}
.shoppingcart-checkout {
    padding: 0 !important;
    width: 50% !important;
	float:left;
}
.grand-med-res .cc-info-inline-value-two {
    float: left;
    padding: 0 !important;
}
.grand-med-res .cc-info-inline-value {
    float: left;
    padding: 0 !important;
}
.grand-med-res {
    display: table !important;
    width: 100% !important;
}


.cc-info-inline-value-subtotal {
    display: table !important;
    width: 100%;
}
.cc-info-inline-value-two {
    float: left;
    padding: 0 !important;
}.cc-info-inline-value {
    float: left;
    padding: 0 !important;
}

/*----------------------------------------------*/
.p-code { width: 97%; float: none;}
.tbl { display: block; width: 100%;}
.tbl tbody {  display: block;  width: 100%;}
.tbl tr { display: block; width: 100%;}
.tbl td {  display: block; width: 100% ;}
.prom-txt{width:100%; padding: 0 0 0 14px;}
.prom-c {  float: none; margin: 0 8px 0 10px; width: 94%;}
.prom-c > br { display: none;}
.p-code .row-6 { float: left;}
.prom-c .row-7 {  float: left; padding: 8px 0;}
.error.errorpro br { display: none;}


.s-ship{margin: 0; width: 97%;  margin: 5px 0 0;     height: auto;}
.s-ship > select { width: 140px;  float: left !important;}
.ship-txt{padding: 10px 0 0 10px}

.whats-t {
    float: right;
    text-align: right;
    width: auto;
}

.select.select1 {float: none; height: auto;  width: 100%;}
.lift-box { float: none; height: auto; padding: 10px;  width: 97%; display: table;}
.lift-txt { float: left;  width: 45%;}
.lift-redio { float: right; margin-bottom: 10px; width: 45%;}


.res-box { display: table; float: none;  padding: 5px; width: 97%;}
.res-txt { float: left;  width: 45%;}
.res-redio {clear: none; float: right; margin-bottom: 10px; width: 45%;}

.note-box {  display: table; height: auto; margin: 0; width: 98%;}

.note-box .n-icon { float: left;  margin: 10px 9px 0 10px;}
.note-txt { float: none; height: auto;  padding: 9px;  width: 92%;}


.g-tot { width: 100%;}
.g-tot .cc-info-inline-value {  float: left; padding: 0 !important; text-align: left !important;  width: 50% !important;}
.g-tot .cc-info-inline-value-two {   float: left; padding: 0 !important; width: 50% !important;}

.subheading .delet {  max-width: 100%;}
.subheading { display: block;  width: 100%; text-align: center;}
.res-box6 { width: 100% !important;}

.tbl.tbl-l-l.cart-des-detail td { display: block !important; width: 100% !important;}
.cart-list.cart-L2 .res-box3 { height: 20px;  width: 100%;}

.lift-row .select b { float: right;  margin: 5px 0;}
.lift-row .select { float: none; height: auto; width: 96%;}
.res-row .select b {   float: right;  margin: 5px 0;}

.res-row .select { float: none; height: auto; width: 96%;}
table.tbl.tbl-l-l.cart-des-detail.cart-des-detail-two tr td.cc-info-inline-value {  display: inline-block !important; float: left !important; width: 70% !important;}
table.tbl.tbl-l-l.cart-des-detail.cart-des-detail-two tr td.cc-info-inline-value-two {
 display: inline-block !important; float: left !important; width: auto !important;}
 
  /*--------------------------*/
 .pay-cre-box {
    display: block;
    width: 96%;
}
.pay-cre-box > tbody {
    display: block;
    width: 100%;
} 
.pay-cre-box tr {
    display: block;
    width: 100%;
}
.pay-cre-box td {
    display: block;
    text-align: left;
    width:98%;
}

.footer-rt {
width: 100%;
}

.popup-contact-4 {
width: 100%;
}
.popup-contact-3 {
width: 100%;
}
.popup-contact-1 {
width: 100%;
}


.client-response {
    display: block;
    width: 100%; height: auto;
}

/*------------------------*/
.classNewSC {width: 96%;}
.cart-bin-bx { width: 46%; height: auto;}
.cart-bin-bx .cnt-h-cnt { width: 80%;}
.cart-bin-bx .left { width: 19%;}

.add-to-bg2 {
display: table;
width: 100%;
text-align: center;
}
.selected-bin {
width: 97%;
}
/*------------------------*/
.ch-Bins-bx {width: 97%;}
.ch-Bins-out {width: 97%;}

.rt-p {width: 67%;}
.ch-Bins-bx .tp-part .img-lft {width: auto !important;}
.bx-des {width: 100%;}
.ch-Bins h3{padding:8px 6px 7px 10px;}


.order-detail-billaddress {
    display: block; float: left;
    width: 45% !important;
}
.order-detail-shippaddress {
    display: block; float: left;
    width: 45% !important;
}
.order-detail-billaddress table td {
    float: left;
    width: 45% !important;
}

.order-detail-shippaddress table td {
    float: left;
    padding: 4px;
    width: 45% !important;
}
.order-detail-billaddress td.b-add {
    width: 100% !important;
}
.order-detail-shippaddress td.s-add {
    width: 100% !important;
}
.tdbglc.no_disp.tdbglc.no_disp-med-res strong {
    display: block;
}
.view-order-products {
    display: table !important;
    width: 100% !important;
}
.view-order-products td {
    display: block;
    padding: 0 !important;
    width: 100% !important;
}

.cat-header.breadcrum-height {
height: 200px;
}
.paging .bradcumbtns {
margin-top: 0;
padding-left: 0px;
}

.paging .myButton {
display: inline-block;
padding: 0px 6px !important;
line-height: 20px;
font-size: 12px;
float: left;
clear: none;
margin-bottom: 5px;
}
.bradcumbtns {
display:block;
}

.ch-Bins{  margin-top: 0;}

.ship-msg {
    display: block !important;
    padding: 0 !important;
    width: 100% !important;
}

.sit-map-resp1 {
    display: block;
    padding: 0 10px;
    width: 100%;
}
.sit-map-resp1 tbody {
    display: block;
    width: 100%;
}
.sit-map-resp1 tr {
    display: block;
    width: 100%;
}

.existing-user2 table {
    display: block;
    margin: 0 auto;
    width: 95% !important;
}


.right-border1.newuser2.left {
    border-top: 1px solid #ddd;
    display: block;
    text-align: left;
    width: 96%;
}
.newuser2 table {
    display: block;
    margin: 0 auto;
    width: 96%;
}
.existing-user.existing-user2.right h3 {
    padding: 0; text-align:left;
}
.newuser2 h3 {
    padding: 0;  text-align:left;
}


.newuser2 td {
    display: block;
    text-align: left;
    width: 100%;
}
.pt-box .btn-group {
text-align: center;
}
.btn-group .left {
float: none !important;
display: inline-block;
}
.btn-group .de {
float: none;
width: auto !important;
display: inline-block;
}

.btn-group .right {
float: none !important;
display: inline-block;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .cont-form{ width:96% } 
 .sit-map-resp {width: 96%;}
}
}




@media screen and (max-width:667px) {
	.click-view1{margin: 109px 0 0 185px;}
	.click-view2{margin:109px 0 0 192px;}
	
.cart-heading .steps {
    background-size: cover;
    height: 33px;
    width: 100%;
}
.steps.next2 {
    background-position: right -68px;
}
.steps.next3 {
    background-position: right -100px;
}
.steps.next-reg {
    background-position: right -34px;
}
}
@media screen and (max-width:600px) {
	.click-view1{ margin: 109px 0 0 156px;}
	.click-view2{ margin: 109px 0 0 163px;}

.cart-heading .steps {
    background-size: cover;
    height: 30px;
    width: 100%;
}
.steps.next2 {
    background-position: right -60px;
}
.steps.next3 {
    background-position: right -90px;
}
.steps.next-reg {
    background-position: right -30px;
}
}
@media screen and (max-width:568px) {
	.click-view1{ margin: 109px 0 0 141px;}
	.click-view2{margin: 109px 0 0 149px;}
	
.cart-heading .steps {
    background-size: cover;
    height: 28px;
    width: 100%;
}
.steps.next2 {
    background-position: right -57px;
}
.steps.next3 {
    background-position: right -85px;
}
.steps.next-reg {
    background-position: right -28px;
}
}

@media screen and (max-width:480px) {
.cart-heading .steps {
    background-size: cover;
    height: 23px;
    width: 100%;
}
.steps.next2 {
    background-position: right -48px;
}
.steps.next3 {
    background-position: right -72px;
}
.steps.next-reg {
    background-position: right -24px;
}
	
.wrapper{padding: 0 10px; height:auto;
    width: 93%;}
.logo{width:100%;}
.h-right{padding: 6px 0 0; width: 100%; margin: 0px;}

header {
    height: 190px;
}
.h-right ul {
    float: left;}
.need-help {
    float: left;
    margin-right: 10px;
    margin-top: 3px; position:inherit;
}	
.index-cnt .inner .lft-pnl{ padding: 3px 10px;
    width: 93%;}

.category-row1 {
    float: left;
    margin: 0 10px;
    width: 94%;
}
.ct-box1{margin-right: 0;
    margin-top: 12px;
    width: 100%;}
.ct-box-inn1{    width: 100%;}
.box-img1{    width: 93%;}

.box-img1 img {
    width: 100%;
}
.click-view1{
    float: right;
    margin: 109px 0 0 297px;
    position: absolute;
    z-index: 1;
}
.click-view2{margin: 109px 0 0 303px;}
.iceRefGuid_btn > img {
    max-width: 100%;
    width: 100%;
}

.ct-box-heading1{width: 93%;}

.con-h-bo{ width: 95%;}
.con-h-bg h2{font-size: 26px;}
#wrap{margin: 0;}
#f-link{display: none;}
.inn-c {
    padding: 13px 2px 6px;
}
.copyright{width: 100%;}
.fotterclss{margin-top: 10px;}
#brand-logo img{margin: 2px 4px; max-width: 100%;}
.securelogos div {
    margin: auto 4px;
}

.toggleMenu {
    background: rgba(0, 0, 0, 0) url("../images/nav-bg.png") repeat-x scroll 0 0;
    border-left: 1px solid #c2c2c2;
    border-radius: 3px;
    border-right: 1px solid #c2c2c2;
    display: none;
    float: right;
    margin: -38px 0 0;
    padding: 6px 0 3px;
    position: relative;
    width: 130px;
}

nav {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-left: 0;
    margin-top: 0;
    width: 100%; border: medium none;
}
/*===================*/
.cat-header{ height: 244px;}
nav form.right { display: none;}
.paging.brade-bg{background:none;}
.paging{top: 182px;}
.index-cnt .inner .lft-pnl.r2pnl{padding: 3px 10px; width: 93%;}
.fluid-row-ice {  float: left; padding: 10px 0 0 !important;}
.fluid-row-ice input { max-width: 100%; width: 100%;}


.cont-form {
    background: #fff none repeat scroll 0 0;
    display: block;
    padding: 10px;
    width: 100%;
}
.cont-fomr-p {
    margin: 10px 0 !important;
}
.inputcontact_form table tbody {
    display: block;
    width: 100%;
}
.inputcontact_form table tbody tr {
    display: block;
    width: 100%;
}.inputcontact_form table tbody tr td {
    clear: both;
    display: block;
    text-align: left;
    width: 100%;
}
input[type="text"], input[type="password"]{width:93%;}
.index-cnt .inner p {
float: none;
}
.cat-header.h-inn-bg {
    height: 180px;
}
.paging.paging-2 {
    margin-top: -30px;
    position: inherit;
}

.con-h-bg2 h1{font-size: 22px;}
.need-help-two {
    float: left;
    margin-top: 0;
    position: inherit;
    text-align: right;
}
.need-help {
    display: inline-block;
    float: left;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 3px;
    position: inherit;
}
.cart-info {
    float: right;
    width: 100%;
}
.h-right .cart-info {
    float: left;
    margin-right: 11px;
    width: 100%;
}
.pt-box{width: 92%; margin-left: 10px; margin-right: 10px; }


.paging {
    top: 148px;
}
.cat-header {
    height: 214px;
}
.con-h-bg3 h1{font-size: 18px;}

.f-pt-box{ padding: 5px;
    text-align: center;
    width: 90%;}
	
.f-pt-box .rit-p{margin-right: 0px;
    margin-top: 7px;
    width: 60%;}
.f-pt-box .lft-p{width: 34%;}



.dtl-lft-part{ width:100%;}
.large-img-part{width:100%;}
.picture-slides-fade-container a{width:100%; display:block;}

.dtl-cnt-dtl {
    float: right;
    margin-top: -10px;
    width: 100%;
}
.dtl-cnt-dtl .lsdet {
    float: left !important;
}
.dtl-rit-part{ width:100%;}

ul.domtabs li {
    border-right: 1px solid #c2c3c4;
    float: left;
    font-size: 11px;
    padding: 0;
    text-transform: uppercase;
    z-index: 99;
}
ul.domtabs li a {
    padding: 9px 2px !important;
}
.dtl-cnt-dtl .cnt-in {
width: 100%;
float: right;
}
.makeScroll{ width: 95% !important;}
.scroll-innerBox {
    width: 100% !important;
}
.add-to-bg{width: 100% ;}
.cat-row.newcatrow .pt-box {
    height: auto;
}

/*---------specials.php-------------*/

.specials-resp {
    display: block;
    margin: 0 auto;
    width: 94%;
}
.specials-resp > tbody {
    display: block;
    width: 100%;
}
.specials-resp tr {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image table {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image table tbody {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image tr {
    display: block;
    width: 100%;
}
.specials-resp .bg-left-image td {
    display: block;
    width: 100%;
}
.dtl-row .reg-pt {
    margin-top: 0 !important;
    padding: 0;
    width: 100%;
}
/*-----------------------*/
.dtl-row .user-box {
    clear: both;
    display: table;
    float: none;
    margin-top: 0;
    padding: 0;
    width: 100%;
}
.address-military {
    display: table;
    margin-top: 20px;
    width: 90%;
}
.address-military > tbody {
    display: block;
}
.address-military tr {
    display: block;
}
.address-military td {
    display: block;
    text-align: left;
    width: 100%; margin-bottom: 4px;
}
/*---------member-area.php----------*/
.new_memberarea {
    float: right;
    height: auto;
    padding: 0;
}

.ship-botom {
    float: left;
    height: auto;
    width: 98%;
}
.bill-botom {
    height: auto;
    margin-bottom: 10px;
    width: 98%;
}
.bill-botom table td {
 
    line-height: 14px;
}
.ship-botom table td {

    line-height: 14px;
}


/*-----------change-password.php--------*/
.chnge-pass {
    margin-top: 20px;
}
.chnge-pass table {
    display: block;
    width: 98%;
}
.chnge-pass table tbody {
    display: block;
}
.chnge-pass table tr {
    display: block;
}
.chnge-pass table td {
    display: block;
    text-align: left; margin-bottom: 5px;
    width: 100%;
}
.inp-chang {
    width: 90% !important; margin-top: 0 !important;
}
/*--------------shopping-cart.php----------------*/


.shoppingcart-continue {
    padding: 0 !important;
    width: 100% !important;
}
.shoppingcart-checkout {
    padding: 0 !important;
    width: 100% !important;
}

.grand-med-res .cc-info-inline-value-two {
    float: left;
    padding: 0 !important;
}
.grand-med-res .cc-info-inline-value {
    float: left;
    padding: 0 !important;
}
.grand-med-res {
    display: table !important;
    width: 100% !important;
}

/*----------------------------------------------*/
.p-code { width: 97%; float: none; display: table;}
.tbl { display: block; width: 100%;}
.tbl tbody {  display: block;  width: 100%;}
.tbl tr { display: block; width: 100%;}
.tbl td {  display: block; width: 100% ;}
.prom-txt{width:100%; padding: 0 0 0 14px;}
.prom-c {  float: none; margin: 0 8px 0 10px; width: 94%;}
.prom-c > br { display: none;}
.p-code .row-6 { float: left;}
.prom-c .row-7 {  float: left; padding: 8px 0;}
.error.errorpro br { display: none;}


.s-ship{margin: 0; width: 97%;  margin: 5px 0 0;}
.s-ship > select { width: 140px;}
.ship-txt{padding: 10px 0 0 10px}

.select.select1 {float: none; height: auto;  width: 100%;}
.lift-box { float: none; height: auto; padding: 10px;  width: 92%; display: block;}
.lift-txt { float: none;  width: 98%;}
.lift-redio { float: none;  width: 95%;}
.whats-t {
    float: right;
    text-align: right;
    width: 100%;
}

.res-box { float: none; padding: 5px; width: 95%; display: block;}
.res-txt { float: left;  width: 95%;}
.res-redio {clear: both; float: none; margin: 0;   width: 95%;}

.note-box {  display: table; height: auto; margin: 0; width: 98%;}

.note-box .n-icon { float: left;  margin: 10px 9px 0 10px;}
.note-txt { float: none; height: auto;  padding: 9px;  width: 92%;}


.g-tot { width: 100%;}
.g-tot .cc-info-inline-value {  float: left; padding: 0 !important; text-align: left !important;  width: 50% !important;}
.g-tot .cc-info-inline-value-two {   float: left; padding: 0 !important; width: 50% !important;}

.subheading .delet {  max-width: 100%;}
.subheading { display: block;  width: 100%;}
.res-box6 { width: 100% !important;}

.tbl.tbl-l-l.cart-des-detail td { display: block !important; width: 100% !important;}
.cart-list.cart-L2 .res-box3 { height: 20px;  width: 100%;}

.lift-row .select b { float: right;  margin: 5px 0;}
.lift-row .select { float: none; height: auto; width: 96%;}
.res-row .select b {   float: right;  margin: 5px 0;}

.res-row .select { float: none; height: auto; width: 96%;}
table.tbl.tbl-l-l.cart-des-detail.cart-des-detail-two tr td.cc-info-inline-value {  display: inline-block !important; float: left !important; width: 70% !important;}
table.tbl.tbl-l-l.cart-des-detail.cart-des-detail-two tr td.cc-info-inline-value-two {
 display: inline-block !important; float: left !important; width: auto !important;}
 
 .welcome-text .grey {
font-size: 24px;}
.welcome-text .blue {
font-size: 24px;}
.welcome-text .red {
font-size: 24px;}

/*------------------------*/
.classNewSC {width: 94%;}
.cart-bin-bx { width: 96%; height: auto;}
.cart-bin-bx .cnt-h-cnt { width: 80%;}
.cart-bin-bx .left { width: 19%;}

/*------------------------*/
.ch-Bins-bx {width: 97%;}
.ch-Bins-out {width: 97%;}

.rt-p {width: 67%;}
.ch-Bins-bx .tp-part .img-lft {width: auto !important;}
.bx-des {width: 100%;}
.ch-Bins h3{padding:8px 6px 7px 10px;}


.order-detail-billaddress {
    display: block;
    width: 95% !important;
}
.order-detail-shippaddress {
    display: block;
    width: 95% !important;
}
.order-detail-billaddress table td {
    float: left;
    width: 45% !important;
}

.order-detail-shippaddress table td {
    float: left;
    padding: 4px;
    width: 45% !important;
}
.order-detail-billaddress td.b-add {
    width: 100% !important;
}
.order-detail-shippaddress td.s-add {
    width: 100% !important;
}
.tdbglc strong {
    display: block;
}
.view-order-products {
    display: table !important;
    width: 100% !important;
}
.view-order-products td {
    display: block;
    padding: 0 !important;
    width: 100% !important;
}
.cont-info-pag {
margin: 15px 0 10px 0px !important;
font-weight: bold;
}

.cat-header.breadcrum-height {
height: 270px;
}
.paging .bradcumbtns {
margin-top: 0;
padding-left: 0px;
}

.paging .myButton {
display: inline-block;
padding: 0px 6px !important;
line-height: 20px;
font-size: 12px;
float: left;
clear: none;
margin-bottom: 5px;
}
.new-user-media .error {
color: red;
float: left;
}
.disply-no {
display: none;
}
.existing-user table td p {
text-align: left !important;
}
.paging.subcatFam p {
line-height: 21px;
}



@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .cont-form{ width:93% } 
 .sit-map-resp {width: 93%;}
}
}


@media screen and (max-width:414px) {
	.click-view1{margin: 109px 0 0 245px;}
	.click-view2{margin:109px 0 0 251px;}
	
.cart-heading .steps {
    background-size: cover;
    height: 19px;
    width: 100%;
}
.subheading .delet {
    max-width: 100%;
    width: 100%;
}
.steps.next2 {
    background-position: right -39px;
}
.steps.next3 {
    background-position: right -59px;
}
.steps.next-reg {
    background-position: right -21px;
}
.msgError {
    width: 77%;
}
}

@media screen and (max-width:384px) {
.click-view1{margin:109px 0 0 219px;}
.click-view2{margin:109px 0 0 225px;}

header {
    height: 190px;
}
.h-right ul li{padding:7px 6px 13px 5px;}
.cart-heading .steps {
    background-size: cover;
    height: 18px;
    width: 100%;
}
.steps.next2 {
    background-position: right -36px;
}
.steps.next3 {
    background-position: right -54px;
}
.steps.next-reg {
    background-position: right -19px;
}
}

@media screen and (max-width:375px) {
.click-view1{margin:109px 0 0 210px;}
.click-view2{margin:109px 0 0 216px;}	

ul.domtabs li a {
    padding: 9px 1px 9px 2px !important;
}
.cart-heading .steps {
    background-size: cover;
    height: 17px;
    width: 100%;
}
.steps.next2 {
    background-position: right -35px;
}
.steps.next3 {
    background-position: right -53px;
}
.steps.next-reg {
    background-position: right -19px;
}
}

@media screen and (max-width:320px) {

ul.domtabs a{
font-size:9px !important;
}
.click-view1{margin: 109px 0 0 163px;}
.click-view2{margin: 109px 0 0 169px;}

.cart-heading .steps {
    background-size: cover;
    height: 15px;
    width: 100%;
}.steps.next2 {
    background-position: right -29px;
}
.steps.next3 {
    background-position: right -44px;
}
.steps.next-reg {
    background-position: right -16px;
}
}
